@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong { font-weight:bold}
/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection {
background: #59a9ff;
color: #fff;
text-shadow: none;
}
::selection {
background: #59a9ff;
color: #fff;
text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */

a:hover, a:active {
	outline: 0;
}
/*=========================================
	Main Styles
=========================================*/

html, body {
	height: 100%;
}
.fade {
	position:absolute;
}
.bigBackground, .fade {
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: 60% top;
	position:absolute;
	z-index:10;
	-webkit-background-size: contain;
	background-size: contain;
}
.container {
	width: 1000px;
	margin: 0 auto;
	position:absolute;
	left:50%;
	margin-left:-500px;
	z-index:20;
}
.clear {
	clear: both;
}
.logo {
	margin-top:30px;
	margin-bottom:15px;
}
.bgTexte {
	position:absolute;
	top:650px;
	right:225px;
	cursor:pointer;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}
.bgTexte:hover {
/*-moz-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-o-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);*/
}
.bgTexte h1 {
	font-family: 'VijayaRegular';
	color:#ddbe6f;
	font-size:35px;
	line-height:15px;
	text-shadow: 0px 0px 4px #ddbe6f;
	filter: dropshadow(color=#ddbe6f, offx=0, offy=0);
}
.descriptif {
	color:#bdbdbe;
	font-size:14px;
	width:270px;
}
/*=========================================
	Blu Boxes
=========================================*/
.blu_0 {
	float: left;
	width:240px;
}
.blu_1 {
	float: left;
	width:760px;
	position:relative;
}
.blu_1 .containerTexte {
	position:absolute;
	top:60px;
	width:730px;
	height:807px;
	z-index:100;
	opacity : 0.45;
	-moz-opacity : 0.45;
	-ms-filter: "alpha(opacity=45)"; /* IE 8 */
	filter : alpha(opacity=45); /* IE < 8 */
}
.texte, .navBottom {
	width:710px;
	height:420px;
	position:absolute;
	z-index:101;
	top:200px;
	left:10px;
	font-size:13px;
	line-height:19px;
	color:#353A42;
	}

.scroll-pane {
	width: 580px;
	padding:0 30px;
	margin:0 auto;
	height: 500px;
	overflow: auto;
	text-align:justify;
}
 .navBottom {
	width: 600px;
	height:35px;
	line-height:35px;
	top:710px;
	left:80px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
	font-family: 'VijayaRegular';
	font-size:18px; color:#353A42; 	
	display:none;

	}
.navBottom a { 
font-family: 'VijayaRegular';
font-size:20px; color:#353A42; 	
-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
	}
.navBottom a:hover, a.navBottomOn {
	color:#ddbe6f; 	
} 	
	
/* Floats */

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
/*=========================================
	Media Queries
=========================================*/

/* This is stage 2, when the main container becomes smaller. */

/*=========================================
	Text
=========================================*/
body {
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 16px;
	font-size: 16px;
	color: #212121;
	background-color:#1b1d1e;
}
@font-face {
 font-family: 'VijayaRegular';
 src: url('../font/Vijaya/vijaya-webfont.eot');
 src: url('../font/Vijaya/vijaya-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/Vijaya/vijaya-webfont.woff') format('woff'),  url('../font/Vijaya/vijaya-webfont.ttf') format('truetype'),  url('../font/Vijaya/vijaya-webfont.svg#VijayaRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.garamond {
	font-family: garamond, serif;
}
.bh_font {
	font-family: 'VijayaRegular';
}
.tahoma {
	font-family:Tahoma, Geneva, sans-serif
}
.arial {
	font-family: arial;
}
hr {
	width: 100%;
	border: none;
	border-bottom: 1px solid #ababab;
	margin-top: 12px;
	margin-bottom: 12px;
}
a.btnBack {
	display:block;
	width:121px;
	height:19px;
	text-align:center;
	line-height:19px;
	position:absolute;
	right:28px;
	font-size:16px;
	color:#1b1d1e;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
	
}
a.btnBack:hover {
	color:#b7babf;
}

/*===================
	Headers
===================*/
h1 {
	margin-top: 8px;
	line-height: 1;
	margin-bottom: 4px;
	font-size: 35px;
	font-family: georgia;
	color: #414141;
}
h2 {
	margin-top: 8px;
	line-height: 1;
	margin-bottom: 4px;
	font-size: 30px;
	font-family: georgia;
	color: #414141;
}
h3 {
	margin-top: 8px;
	line-height: 1;
	margin-bottom: 4px;
	font-size: 25px;
	font-family: georgia;
	color: #414141;
}
h4 {
	margin-top: 8px;
	line-height: 1;
	margin-bottom: 4px;
	font-size: 20px;
	font-family: georgia;
	color: #414141;
}
h5 {
	font-size: 15px;
	line-height: 1;
	margin-bottom: 4px;
	font-family: georgia;
	color: #212121;
	font-weight: bold;
}
h6 {
	font-size: 11px;
	line-height: 1;
	margin-bottom: 4px;
	font-family: georgia;
	color: #212121;
	font-weight: bold;
}
/*===================
	Links
===================*/
a {
	color: #ddbe6f;
	text-decoration: none;
	font-family: garamond, serif;
}
a:hover {
	color: #555555;
}
a:active {
	color: #ddbe6f;
}
/*===================
	Lists
===================*/
ul {
	margin-left: 25px;
}
ul li {
	list-style: square;
}
ul li ul li {
	list-style: circle;
	margin-left: 5px;
}
ol {
	margin-left: 25px;
}
ol li {
	list-style-type: decimal;
}
ol li ol li {
	list-style-type:lower-alpha;
	margin-left: 5px;
}
dl dt {
	font-weight: bold;
}
dl dd {
	margin-left: 10px;
}
/*===================
	Tables
===================*/
table {
	border: 1px solid #ababab;
}
td {
	padding: 5px;
	border: 1px solid #ababab;
}
/*===================
	Images
===================*/
img.flashy {
	padding: 5px;
	border: solid 1px #DADADA;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	transition: 400ms;
	margin-bottom: 15px;
}
img.flashy:hover {
	border: solid 1px #ABABAB;
}
/*=========================================
	navigation
=========================================*/
.nav {
	margin-left:60px;
}
.nav li {
	margin-bottom:5px;
	border: 1px solid #434445;
	width:105px;
	position:relative;
	list-style-type:none;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}
.nav li a {
	display:block;
	position:relative;
	width:105px;
	height:85px;
	text-align:center;
	font-size:19px;
	line-height:10px;
	color:#FFF;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
	font-family: 'VijayaRegular';
	font-size:22px
}
.nav li a:hover, a.aOn {
	color:#ddbe6f!important;
	text-shadow: 0px 0px 4px #ddbe6f;
	filter: dropshadow(color=#ddbe6f, offx=0, offy=0);
}
.nav li:hover, li.liOn {
	border-color:#FFF
}
.nav li a div {
	position:relative;
	top:40px;
	z-index:20;
}
.nav li div.cheveux {
	position:absolute;
	left:-55px;
	bottom:-13px;
	background-image: url(../img/navOndulation.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 210px;
	display:none;
	z-index:10
}
div.cheveuxOn {
	display:block!important;
}
div.collections {
}

li.thumbCollection {
	width:110px;
	height:220px;
	overflow:hidden;
	float:left;
	margin-left:3px;
	margin-bottom:3px;
	position:relative;
}
li.thumbCollection img {
	position:absolute;
	left:-20px;
	top:0;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
li.thumbCollection img:hover {
	-moz-transform: translate(-20px, 0px);
	-webkit-transform: translate(-20px, 0px);
	-o-transform: translate(-20px, 0px);
	-ms-transform: translate(-20px, 0px);
	transform: translate(-20px, 0px);
}
a.btnArchives { font-size:25px;}
ul.smenuArchives { position:absolute; bottom:40px; left:-26px; width:100%; display:none;}
ul.smenuArchives li {
	background-color:#FFF;
	list-style-type:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003;
}
ul.smenuArchives  a{ padding-left:20px; }

.footer, footer a {
	color:#9ea4a8;
	text-align:center;
	position:relative;
	top:-20px;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif
}
footer a {
	color:#FFF;
}
footer a:hover {
	text-decoration:underline;
}